
Redmine - Defect #5904

Global gantt PDF and PNG should display project names

2010-07-19 09:53 - Jean-Baptiste Barth

Status: Closed Start date: 2010-07-19

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.0.1   

Resolution: Fixed Affected version:  

Description

When you go to "/issues/gantt" (cross-project gantt), then try to export it as a PDF file, project names are not displayed. They should,

both for issues and versions, because issues can come from many projects (94 in our case), so not having this information can be a

bit confusing.

edit by Mischa The Evil:

This also happens on PNG export.

Associated revisions

Revision 3883 - 2010-07-25 13:10 - Jean-Philippe Lang

Display project names in cross-project gantt PDF (#5904).

Revision 3884 - 2010-07-25 13:19 - Jean-Philippe Lang

Display project names for versions too on PDF (#5904).

Revision 3885 - 2010-07-25 13:43 - Jean-Philippe Lang

Display project names in cross-project gantt PNG (#5904).

Revision 4073 - 2010-09-10 05:09 - Eric Davis

Add project names to the Versions in the Gantt export. #5904

History

#1 - 2010-07-19 22:20 - Mischa The Evil

- Subject changed from Global gantt PDF should display project names to Global gantt PDF and PNG should display project names

I can confirm the mentioned behaviour. It's also happening on rendering of the png view so I've modified the issues subject accordingly.

Imho this can be classified as a high-prio issue, so it might be needed to get it fixed in the 1.0.x-branch. I'll leave that decision to the devs...

#2 - 2010-07-22 10:54 - Jean-Baptiste Barth

- Priority changed from Normal to High

Agreed for the prio..

#3 - 2010-07-25 13:48 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version changed from 1.1.0 to 1.0.1

- Resolution set to Fixed

Fixed in r3885.

#4 - 2011-10-25 12:44 - Fredrick Atkinson
